<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gitlab Lucky Dice</title>
</head>
<body>
    Gitlab Lucky Dice
    Hello Devcamp 120
    Thay đổi code từ develop
</body>
</html>